» Ubuntu » Paquets » lucid (10.04LTS) » misc » nvidia-185-libvdpau-dev
lucid  ] [  lucid-updates  ]
[ Paquet source : nvidia-graphics-drivers  ]

Paquet : nvidia-185-libvdpau-dev (195.36.24-0ubuntu1~10.04.3) [security] [restricted]

Transitional package for nvidia-185-libvdpau-dev

This is a transitional package for nvidia-185-libvdpau-dev, and can be safely removed after the installation is complete.

Autres paquets associés à nvidia-185-libvdpau-dev

  • dépendances
  • recommandations
  • suggestions

Télécharger nvidia-185-libvdpau-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 18,6 ko48,0 ko [liste des fichiers]
i386 18,6 ko48,0 ko [liste des fichiers]